<html lang="fr" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" th:replace="~{common/layout/theme(pageScripts=~{::pageScripts}, globalContent=~{::mainContent})}">
<head>
    <th:block th:fragment="pageScripts">
        <script th:src="@{/js/app/message/pending/search.js}"></script>
    </th:block>
</head>
<body>
    <div th:fragment="mainContent">
        <div class="row">
            <div class="col-md-12">
                <table id="forms" class="table table-stripped table-condensed table-hover" data-toggle="datatable" data-page-length="10" data-length-change="false" data-processing="true"
                    data-searching="false" data-paging-type="full_numbers" th:attr="data-order='[[1, \'desc\']]', data-ajax=@{/message/pending/search/data}">
                    <thead>
                        <tr>
                            <th class="code" th:text="#{Device ID}" data-class="code" data-data="deviceId"></th>
                            <th class="date" th:text="#{Created Date}" data-data="created" data-class="date" data-render="duration"></th>
                            <th class="date" th:text="#{Sent Date}" data-data="sent" data-class="date" data-render="duration"></th>
                        </tr>
                    </thead>
                </table>
            </div>
        </div>
        <div class="row">
            <div class="form-group">
                <div class="col-md-offset-8 col-md-4" style="text-align: right">
                    <a id="btn-pending-create" class="btn btn-default" th:href="@{/message/pending/edit}" th:text="#{Create a pending message}">Create a pending message</a>
                </div>
            </div>
         </div>
    </div>
       
</body>
</html>